{
    num: -32178,
    accuracy: 100,
    basePower: 55,
    basePowerCallback(pokemon, target, move) {
      if (pokemon.getStat("atk", false, true) > pokemon.getStat("spa", false, true)) {
        this.debug("Physical BP change");
        return 55;
      }
      this.debug("Special BP change");
      return 110;
    },
    category: "Special",
    name: "Void's Lament",
    pp: 10,
    priority: 0,
    flags: { protect: 1, mirror: 1, sound: 1, bypasssub: 1, metronome: 1 },
    onModifyMove(move, pokemon) {
      if (pokemon.getStat("atk", false, true) > pokemon.getStat("spa", false, true)) {
        this.debug("Physical version of the move");
        this.add("-activate", pokemon, "move: Void's Lament", "[msg]physical");
        move.category = "Physical";
        move.boosts = { spd: -1 };
      } else {
        this.debug("Special version of the move");
        this.add("-activate", pokemon, "move: Void's Lament", "[msg]special");
        move.recoil = [1, 4];
      }
    },
    secondary: null,
    target: "allAdjacentFoes",
    type: "Dark",
    contestType: "Beautiful"
}